gtk-sharp GLib.IWrapper GLib.GInterface(typeof(Gtk.EditableAdapter)) To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.